Subject: Re: Message from Walmart.com Customer: Where is my order, 200012786678231 #Ref 20241222003225017
From: amie coolidge <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 23 Dec 2024 16:24:18 +0000

That’s perfect. Thanks so much.

Get Outlook for iOS

From: [email-masked] <[email-masked]> on behalf of Designer Living Inc.
<[email-masked]>

Sent: Monday, December 23, 2024 11:23:08 AM

To: Amie Coolidge <[email-masked]>

Subject: RE:RE: RE:Message from Walmart.com Customer: Where is my order, 200012786678231 #Ref 20241222003225017

Hello Amie / Walmart-

Thank you for your email. Upon checking with your Order No: 200012786678231/ Purchase order No: 108934030253912, the item has been refunded successfully. Kindly try to check your bank to see the amount that has
been refunded. Thanks!

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Hi,

This was for a Salvation Army gift. The date for giving has expired. Can I change it to a different color that I could use in my home?

If so what are the color choices.

Amie Coolidge

1866 Clarry Hill Rd

Union, ME 04862

Thank you and best wishes for the new year

From: [email-masked]

Hello Amie / Walmart -

Thank you for your email. There is no shipping movement on the order, I can a replacement for you. If you agree to this, may you confirm your shipping address please? And please allow 5-7 business days for FedEx Ground delivery.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

amie coolidge wants to connect with you for the order below:

Customer Order Number:  200012786678231

Purchase Order No:  108934030253912

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Full/Queen Cozy Velvet Comforter Sets, Luxe 3-Piece All Season Down Alternative Bedding Set, Teal Damask Comforter Bed Set with Pillow Shams/2027722454

Customer Message:

Hi, Can you please check on my order. Says a label was created on Dec 4th but it has not gone anywhere according to tracking. I need to cancel the order. It was for a Angel Tree child and it is too late to give to them. Thank you, Amie

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in theMarketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team